Subject: Texture

From: Julian FV Vincent <[email-masked]>
Date: 26 May 1995 14:52:53 GMT

Good to see this group.  My interests border on materials science, so
one of the areas I've been working in over the last 10 years or so is
food texture.  We have done lots on texture of vegetables, quite a lot
on apples, have just finished 3 years on wheat and are currently 
researching the origin of crispness.  All the time we are using the
concepts of materials science (in particular, fracture mechanics) and
have, I'm afraid, no time for texturometers, penetrometers and the
like.  So vegetables are understood from the level of cell wall
mechanics and up; with crispness we are looking at aspects of brittle
fracture mechanics and Griffith critical flaws, etc.  Anyone want to
take a real _rational_ look at this subject?